[server]
;tradeaddr=tcp://222.66.101.190:27205
;mdaddr=tcp://222.66.101.190:27215
;hs
tradeaddr=124.160.26.149:8002
mdaddr=124.160.26.149:8889
userid=
;zhd01
[config]
tradeinstrumentcount=2
losssound=ring.wav
opensound=LotteriesJackpot.wav
profitsound=Global.wav
reverseopen=1
[instrument1]
id=IF1508
ordernum=2
profittick=10.0000
stoptick=4.0000
[instrument2]
id=IF1509
ordernum=1
profittick=20.0000
stoptick=20.0000
[instrument3]
id=IF1506
ordernum=1
profittick=4.0000
stoptick=4.0000
[instrument3]
id=ru1509
ordernum=1
profittick=5.0000
stoptick=5.0000
[instrument4]
id=IH1505
ordernum=1
profittick=4.0000
stoptick=4.0000
[instrument5]
id=IH1505
ordernum=1
profittick=4.0000
stoptick=4.0000
[instrument6]
id=T1509
ordernum=1
profittick=0.1000
stoptick=0.1000
[instrument7]
id=TA509
ordernum=5
profittick=30.0000
stoptick=20.0000
[instrument8]
id=TC509
ordernum=1
profittick=4.0000
stoptick=4.0000
[instrument9]
id=TF1506
ordernum=1
profittick=0.1000
stoptick=0.1000
[instrument10]
id=ag1506
ordernum=1
profittick=20.0000
stoptick=20.0000
[instrument11]
id=ag1506
ordernum=1
profittick=20.0000
stoptick=20.0000
[instrument12]
id=al1506
ordernum=1
profittick=100.0000
stoptick=100.0000
[instrument13]
id=au1506
ordernum=1
profittick=1.0000
stoptick=1.0000
